{
  "state": "DONE",
  "preSearchDescription": {
    "gridLength": 5,
    "searchStrategy": "GRID",
    "importantParams": [
      {
        "name": "penalty",
        "vals": [
          "l2"
        ]
      },
      {
        "name": "C",
        "vals": [
          "0.01",
          "0.1",
          "1.0",
          "10.0",
          "100.0"
        ]
      }
    ]
  },
  "postSearchDescription": {
    "importantParams": [
      {
        "name": "C",
        "val": "0.01"
      },
      {
        "name": "penalty",
        "val": "l2"
      }
    ]
  },
  "resumed": false,
  "timeOrderingEnabled": false,
  "sampleWeightsEnabled": false,
  "modelId": "m1",
  "progress": {
    "top_level_todo": [],
    "stack": [],
    "top_level_done": [
      {
        "name": "Loading train set",
        "time": 63
      },
      {
        "name": "Loading test set",
        "time": 17
      },
      {
        "name": "Collecting statistics",
        "time": 10
      },
      {
        "name": "Preprocessing train set",
        "time": 24
      },
      {
        "name": "Preprocessing test set",
        "time": 9
      },
      {
        "name": "Hyperparameter searching",
        "time": 25049
      },
      {
        "name": "Fitting model",
        "time": 406
      },
      {
        "name": "Saving model",
        "time": 53
      },
      {
        "name": "Scoring model",
        "time": 931
      },
      {
        "name": "Preparing explainability",
        "time": 1118
      }
    ]
  },
  "startTime": 1730724304936,
  "endTime": 1730724332618,
  "preprocessingTime": 124,
  "trainingTime": 27558,
  "hyperparamsSearchTime": 25049,
  "pythonVersion": "3.6.8",
  "packagesVersion": {
    "pandas": "1.1.5",
    "scikit-learn": "0.20.4",
    "scipy": "1.2.3",
    "lightgbm": "3.2.1",
    "flask": "1.0.4",
    "itsdangerous": "2.0.1",
    "jinja2": "2.11.3",
    "xgboost": "1.5.2",
    "werkzeug": "2.0.3",
    "statsmodels": "0.12.2",
    "markupsafe": "2.0.1",
    "cloudpickle": "1.5.0"
  }
}